.main-menu > ul > li > a {
    display: flex;
    align-items: center;
    padding: 16px 0 16px 27px;
    margin-right: 27px;
    font-weight: 500;
}

.main-menu > ul > li > a::before {

    left: 0;
    right: auto;
}

.main-menu > ul > li:last-child > a {

    padding: 16px 0 16px 27px;
    margin-right: 27px;


    margin-left: 0;
    padding-left: 0;
}
.main-menu ul li.menu-item-has-children > a:after {
    margin-left: 0;

    margin-right: 5px;
}


.main-menu ul.sub-menu li a:before {
    right: 0;left: auto;

}

.main-menu ul.sub-menu:before {
    left: auto;
    right: 34.5px;
}

.main-menu ul.sub-menu li a {
    padding-left: 0;
    padding-right: 21px;
    text-align: right;
}



.hero-content3::before {
    -webkit-clip-path: polygon(26% 0, 0% 31%, 0% 100%, 100% 100%, 100% 0);
    clip-path: polygon(26% 0, 0% 31%, 0% 100%, 100% 100%, 100% 0);

}



.header-social a {
    padding-left: 0;
    border-left: 0;
    margin-left: 0;

    padding-right: 25px;
    border-right: 1px solid var(--border-color);
    margin-right: 25px;
}


.header-social a:first-child {
    border-right: 0px solid transparent;
    padding-right: 0;
    margin-right: 0;
}


.header-info_icon {
    margin-left: 20px;
    margin-right: 0;
}


.cate-block--style .cate-block__icon {
    left: 10px;
    right: auto;
}

.cate-block--style .cate-block__title::before {
    right: -3px;
    left: auto;
}
.cate-block--style .cate-block__title {
    max-width: 63%;
    padding: 13px 0 2px 10px;
}

.vs-infobox--style .vs-infobox__content, .vs-infobox--style2 .vs-infobox__content, .vs-infobox--style3 .vs-infobox__content {
    margin-right: 26px;
    padding-right: 26px;


    margin-left: 0;
    padding-left: 0;


}


.img-box1 .vs-infobox--style, .img-box1--style2 .vs-infobox--style {
    right: 0;
    left: auto;
}


.project-estimate, .project-estimate2 {
    margin-left: -1100%;
    background-position: right -9%;
    margin-right: 0;
}

.project-estimate__img, .project-estimate2__img {
    right: auto;
    left: 0;
}

.fa-angle-double-right:before {
    content: "\f100";

}

.fa-angle-double-left:before {
    content: "\f101";

}


.project-estimate__letter, .project-estimate2__letter {
    left: 25%;right: auto;
}



.footer-social {
    display: flex;
    align-items: flex-start;
    gap: 5px;
}

.footer-widget .footer-social a {
    height: 50px;
    min-height: auto;
    width: 50px;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}

.footer-widget .widget_title, .footer-widget .widget_title2 {
    text-align: right;
}

.widget_title::before, .widget_title2::before {
    right: 0;
    left: auto;
}

.widget.footer-widget.widget_nav_menu .menu > li:first-child > a {
    padding-left: 0;
    margin-left: 0;
    border-left: 0;
    padding-right: 0;
    margin-right: 0;
    border-right: 0;
}


.widget.footer-widget.widget_nav_menu .menu > li  > a {
    padding-left: 0;
    margin-left: 0;
    border-left: 0;
    border-right: 1px solid var(--border-blackLightColor);
    padding-right:5px;
    margin-right:5px;

}



.consik-widget--style .consik-widget__img, .consik-widget--style .consik-widget__element {
    right: auto;
    left: 0;
    position-try-fallbacks: flip-block;
    transform: rotateY(180deg);
}

.consik-widget--style {
    height: 100%;
}

p.consik-widget__text {
    min-height: 119px;
}
.quote__shape.position-absolute.start-0.top-0.bottom-0.z-index-n1 {
    transform: rotateY(180deg);
}

.quote__img {
    left: auto;
    right: 63px;
}

.quote--layout1 {
    padding: 80px 0;
    background-position: 0;
}

.form--style2 .form-group:last-child .vs-btn {
    margin: auto;
    display: block;
    width: 50%;
}

.footer-social a {
    margin: 0 0 0 5px;
}


.flipImage{
    transform: rotateY(180deg);
}
.footer-menu--style > ul > li > a::before, .footer-menu--style2 > ul > li > a::before {
    left: auto;
    right: 0;
    transform: rotate(180deg);
}

.footer-menu--style > ul > li > a, .footer-menu--style2 > ul > li > a {
    padding-left: 0;
    padding-right: 20px;
}
.vs-menu-wrapper .mobile-logo img {
    max-width: 100px;
}

.contact__wrapper::before {
    left: 0;
    right: auto;
}

.contact__wrapper {
    padding: 50px 80px 50px 0;
}


.form--contact .form-group .form-control ,
.form--contact .form-group textarea.form-control{
    padding-right: 70px;
}

.recent-post .media-img {
    margin-left: 17px;
    margin-right: 0;
}


.list-style1 li::before, .list-style2 li::before, .list-style4 li::before, .list-style3 li::before, .list-style5 li::before {
    margin-right: 0;
    margin-left: 13px;
}


.project-block__content {
    left: auto;
    right: 0;
}

.social-style ul {
    margin: 0;
    padding: 0;
}


.vs-mobile-menu ul .vs-item-has-children > a .vs-mean-expand {
    left: 0;
    right: auto;
}



.vs-mobile-menu ul li.menu-item-has-children > a::before {
    margin-left: 12px;
    margin-right: 0;
}

.headImage{
    filter: brightness(1) invert(1); width: 20px; height: 20px; margin: 6px 0 0 10px;
}

@media (max-width: 767px) {





    .contact__wrapper {
        padding:  15px;
    }



    .vs-mobile-menu ul li a {
    text-align: right;
}

.vs-menu-wrapper .mobile-logo img {
    max-width: 100px;
}

.vs-menu-wrapper {
    left: auto;
    right: 0;
}

.vs-menu-wrapper .vs-menu-area {
    right: -110%;
    left: auto;
}

.vs-menu-wrapper.vs-body-visible .vs-menu-area {
    left: auto;
    right: 0;
}.vs-mobile-menu ul li a {
    text-align: right;
}

.vs-menu-wrapper .mobile-logo img {
    max-width: 100px;
}

.vs-menu-wrapper {
    left: auto;
    right: 0;
}

.vs-menu-wrapper .vs-menu-area {
    right: -110%;
    left: auto;
}

.vs-menu-wrapper.vs-body-visible .vs-menu-area {
    left: auto;
    right: 0;
}

    .consik-widget__img img {
        width: 200px;
    }

    .consik-widget--style {
        height: auto;
    }


    .project-estimate, .project-estimate2 {
        margin-right: 0;
        padding: 20px 20px 15px;
        /* background-position: left 0%; */
        min-height: 100%;
        background-size: contain;
        margin-left: 0;
    }
    .flipImage {
        transform: rotateY(180deg);
        object-position: 212px 0px;
    }


    .hero-content3::before {
        -webkit-clip-path: polygon(100% 0, 100% 0%, 100% 100%, 0 100%, 0 0);
        clip-path: polygon(100% 0, 100% 0%, 100% 100%, 0 100%, 0 0);
    }
}

